Inhalte

# Funktion CCur

Konvertiert eine Zeichenfolge oder einen numerischen Ausdruck in einen Ausdruck vom Typ "currency". Dezimaltrennzeichen und Währungssymbole werden aus dem Gebietsschema entnommen.

### Syntax:

    CCur(Ausdruck As Variant) As Currency

### Rückgabewert:

Währung

### Parameter:

Ausdruck: Eine Zeichenfolge oder ein numerischer Ausdruck, den Sie in eine Zahl umwandeln möchten.
CCur(EMPTY) gibt 0 zurück.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

6 Überlauf

### Beispiel:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Verwandte Themen

Funktion CBool

Funktion CByte